table.yellow{background: #f8e89d;}
th.orangeDark3{background: #e87a16;}
th.orange{background: #f7dcbb; padding-left: 60px; padding-right: 60px;}
td.yellowDark3{background: #f6cb00;}

#error{color: #5d45ff; font-weight: bold}
#success{color: #009284; font-weight: bold}

.cabeceraRegistro {width: 100%; max-width: 1250px; margin-left: auto; margin-right: auto; margin-bottom: 40px; margin-top: 40px; text-align: left; }
.popover.tooltip-info {background: #fff; padding: 20px; border: 1px solid #000; width: 300px; }
.tooltip-info-show {cursor: pointer; display: inline-block; width: 30px; height: 30px; border-radius: 100%; border: 3px solid #8e0038; text-align: center; }
.click-tooltip.masInfo {cursor: pointer; display: inline-block; width: 30px; height: 30px; border-radius: 100%; text-align: center; margin-right: 10px; color: #8e0038; }
.iconoLike {display: block; margin: auto; padding: 20px; width: 134px; }
.formularioAcceso h2{color: 5d45ff;}
.textoAyuda { font-size: 14px;}
.registrarCliente {width: 100%; max-width: 900px; margin: auto; }
.iconoPapel {display: block; width: 100px; padding-left: 30px; padding-right: 30px; margin: auto; }
.chicaConMovil {display: block; width: 100%; overflow: hidden; }
.registrarCliente.yellow tr td.formularioAcceso {padding: 40px; }
.form__group .ea-button-component {width: 100%; margin-bottom: 1rem; max-width: 200px; display: block; font-size: 18px; }
.form__group{display: block;} 
.passelem {display: inline-block; width: 100%; vertical-align: top; margin-top: 20px;}
.passelem label {min-height: 40px; display: inline-block; vertical-align: middle; }
.form__group .ea-textfield {max-width: 646px; }
.conCirculo {display: inline-block; border: 2px solid #8e0038; border-radius: 100%; width: 20px; vertical-align: middle; text-align: center; font-size: 18px; height: 20px; color: #8e0038; font-weight: bold; margin-left: 5px; }
.passelem label.password {margin-bottom: 0px; }

@media screen and (max-width: 900px) {
   .popover.tooltip-info { max-width: 300px;}
}

@media screen and (max-width: 600px) {
   table.cabeceraRegistro tbody tr th.orangeDark3 {display: none; }
   table.registrarCliente.yellow tbody tr td.yellowDark3 {display: none; }
}